/*Resetando as configurações do Browser*/
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
}
/*-----Início da estilização*/
body {
  background: #fffcf6;
  color: #0b1d03;
}
a {
  color: #1f1f1f;
}
@font-face {
  font-family: 'Gilroy-Light';
  src: url('./../font/Gilroy-FREE/Gilroy-ExtraBold.otf');
  src: url('./../font/Gilroy-FREE/Gilroy-Light.otf');
}
.font-playfair {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
}
.font-gilroy {
  font-family: 'Gilroy-Light';
  font-style: normal;
  font-weight: 700;
}
/*-------------SEÇÃO HEADER E CARROUSSEL*/
.prelude {
  height: 100vh; /*100% do tamanho atual da tela*/
  width: 100vw;
  background-image: url('../img/blackCoffee.png');
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}
.container {
  max-width: calc(100% - 64px);
  padding: 0 32px 0 80px;
}
.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 32px 0;
}
.header__menu-icon {
  width: 28px;
  height: 22px;
  padding: 3px 0;
}
.header__menu-icon span {
  width: 20px;
  height: 2px;
  background: #fff;
  display: block; /*mostra que cada span do menu hamburguer é um bloco*/
  margin: 4px;
}
.header__logo {
  font-size: 28px;
}
.header__logo i {
  font-style: italic;
}
.prelude-content__title {
  font-size: 80px;
  line-height: 1.1;
  padding: 40px 0 24px;
  max-width: 704px;
}
.prelude-content__subtitle {
  font-size: 32px;
  line-height: 40px;
  font-weight: 300;
  max-width: 459px;
}
.slider-controls {
  width: 160px;
  position: absolute;
  bottom: 104px;
}
.slider-controls__next {
  margin-left: 20px;
  transform: rotate(180deg); /*gira a seta para se transformar em 'next'*/
}
.slider-tracks {
  display: flex;
}
.slider-tracks__item {
  width: 32px;
  height: 4px;
  opacity: 0.5;
  border-radius: 10px;
  background: #fff;
  margin-right: 8px;
  cursor: pointer; /*transforma o ponteiro do mouse*/
  transition: 0.5s background, opacity; /*aplica transição de cursor em todos os elementos*/
}
.slider-tracks__item:hover {
  background: #fff;
  opacity: 1;
}
.slider-tracks__item:not(:last-child)/*se ele não for o ultimo filho*/ {
  margin-right: 8px;
}
.slider-tracks__item--active {
  opacity: 1;
}
.prelude-holder {
  position: absolute;
  top: 50%;
  transform: translateY(
    -50%
  ); /*sempre deixa os itens no meio mesmo que diminuindo a tela*/
}
/*------------SEÇÃO CAFÉ MÁGICO*/
.container-cafe {
  height: 1688px;
  padding: 120px 80px 184px 80px;
}
.container-cafe-text {
  height: 1264px;
  width: 1440px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}
.container-cafe-magico {
  font-weight: 700;
  display: flex;
}
.container-cafe-magico-img {
  width: 704px;
  height: 560px;
}
.container-cafe-magico-text {
  width: 581px;
  height: 252px;
  margin-left: 155px;
}
.container-cafe-magico h2 {
  font-size: 56px;
  line-height: 60px;
}
.container-cafe-magico-text p {
  margin-top: 32px;
  font-size: 32px;
  line-height: 40px;
}
/*-----------SEÇÃO ... E MUITO MAIS*/
.container-muito-mais {
  margin-top: 144px;
  margin-left: 203px;
  display: flex;
}
.container-muito-mais-text {
  width: 581px;
  height: 212px;
  font-weight: 700;
}
.container-muito-mais-text h2 {
  font-size: 56px;
  line-height: 60px;
}
.container-muito-mais-text p {
  margin-top: 32px;
  font-size: 32px;
  line-height: 40px;
}
.container-muito-mais-img {
  width: 704px;
  height: 560px;
  margin-left: 32px;
}
/*-----------SEÇÃO VARIEDADES DE CAFÉ*/
.container-variedade-de-cafe {
  height: 1276px;
  margin: 0 79px 0 80px;
}
.container-variedade-de-cafe h2 {
  margin-left: 16px;
  font-size: 56px;
  line-height: 60px;
  color: #a0996c;
}
.container-variedade-cafe-list {
  height: 1184px;
  display: flex;
  margin-top: 64px;
  flex-wrap: wrap;
  justify-content: space-between;
}
.container-variedade-cafe-item {
  width: 33%;
  height: 560px;
  background-color: #f7f1e6;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.container-variedade-cafe-item p {
  font-weight: 500;
  font-size: 24px;
  letter-spacing: 0.04em;
  margin-top: 40px;
}
.container-variedade-cafe-item img {
  margin-top: 48px;
}
.variedades-cafe-preco {
  display: flex;
}
.variedade-cafe-preco1 {
  margin-top: 32px;
  margin-right: 14px;
  font-size: 32px;
  line-height: 40px;
}
.variedade-cafe-preco2 {
  margin-top: 40px;
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0.04em;
  color: #969696;
}
.container-variedade-cafe-item button {
  width: 395px;
  height: 76px;
  margin-top: 48px;
  background: #0b1d03;
  border-radius: 4px;
  font-family: 'Gilroy-Light';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
  text-align: center;
}
/*-----------SEÇÃO DIFERENCIAIS*/
.diferenciais-list {
  height: 120px;
  margin-top: 200px;
  margin-left: 80px;
  display: flex;
  justify-content: space-around;
}
.diferenciais-itens {
  width: 262px;
  height: 120px;
  text-align: center;
}
.diferenciais-itens p {
  margin-top: 24px;
}
/*-----------SEÇÃO CATÁLOGO E ACESSÓRIOS*/
.container-catalogo-acessorios {
  background-color: #fffcf6;
  height: 788px;
  padding: 68px 80px 160px;
}
.catalogo-acessorios-flex {
  width: 1440px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.catalogo-de-cafes {
  width: 704px;
  height: 560px;
  margin-right: 32px;
  background-image: url('./../img/graos-de-cafe-na-xicara.png');
  background-repeat: no-repeat;
  background-size: cover;
}
.acessorios {
  width: 704px;
  height: 560px;
  background-image: url('./../img/cafeteira-italiana.png');
  background-repeat: no-repeat;
}
.container-text {
  padding: 388px 213px 40px 40px;
}
.catalogo-acessorios-title {
  color: #fffcf6;
  font-size: 56px;
  line-height: 60px;
}
.container-text p {
  width: 460px;
  margin-top: 24px;
  font-weight: 500;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 0.04em;
  color: #fffcf6;
}
/*-----------SEÇÃO ENCONTRE UMA LOJA*/
.container-encontre-uma-loja {
  height: 850px;
  padding: 40px 80px 40px 80px;
  background-color: #ffffff;
  display: flex;
  flex-wrap: wrap;
}
.container-loja-position {
  margin: 0 auto;
}
.encontre-title {
  width: 1000px;
  font-size: 56px;
  line-height: 60px;
}
.form-loja {
  width: 1440px;
  height: 76px;
  margin-top: 48px;
  display: flex;
}
.cidade {
  appearance: none;
  -webkit-appearance: none;
  width: 459px;
  height: 76px;
  background-image: url('../img/escolha-cidade.png');
  background-repeat: no-repeat;
  background-position: 409px 35px;
  background-size: 16px 8px;
  border: 2px solid #0b1d03;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 24px 250px 24px 28px;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  color: #969696;
}
.endereco {
  appearance: none;
  -webkit-appearance: none;
  width: 949px;
  height: 76px;
  margin-left: 32px;
  background-image: url('../img/busca.png');
  background-repeat: no-repeat;
  background-position: 893px 24px;
  background-size: 18px;
  border: 2px solid #0b1d03;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 24px 740px 24px 28px;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  color: #969696;
}
.mapa {
  height: 512px;
  margin-top: 24px;
  margin-bottom: 40px;
}
/*-----------SEÇÃO FOOTER */
.footer {
  height: 306px;
  padding: 56px 80px 56px 80px;
  background: #f7f1e6;
}
.footer-list {
  width: 1440px;
  height: 194px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}
.container-list {
  width: 220px;
  height: 194px;
}
.footer h3 {
  width: 151px;
  height: 28px;
  margin-right: 137px;
  font-size: 28px;
  line-height: 28px;
}
.container-flex {
  margin-right: 72px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.list-title {
  width: 220px;
  height: 28px;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
}
.list-item {
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
}
.container-redes-sociais {
  width: 200px;
  height: 88px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.item-redes {
  /*margin-right: 26.67px;*/
}
.mentorama {
  height: 68px;
  background: #f7f1e6;
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
}
.designed {
  margin-right: 8px;
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
}
